<?php
declare(strict_types=1);

namespace App\Repository\Billing;

use App\Entity\Billing\BillingSetting;
use Doctrine\Bundle\DoctrineBundle\Repository\ServiceEntityRepository;
use Doctrine\Persistence\ManagerRegistry;

class BillingSettingRepository extends ServiceEntityRepository
{
    public function __construct(ManagerRegistry $registry)
    {
        parent::__construct($registry, BillingSetting::class);
    }
}